package com.xmomen.module.base.model;

import java.io.Serializable;

public class CompanyCustomerManager implements Serializable{
	// 客户经理ID
	private Integer customerMangerId;
	// 客户经理
	private String customerManger;
	// 获取客户经理ID
	public Integer getCustomerMangerId() {
		return customerMangerId;
	}
	// 设置客户经理ID
	public void setCustomerMangerId(Integer customerMangerId) {
		this.customerMangerId = customerMangerId;
	}
	// 获取客户经理
	public String getCustomerManger() {
		return customerManger;
	}
	// 设置客户经理
	public void setCustomerManger(String customerManger) {
		this.customerManger = customerManger;
	}
	
}
